Bug 14038 - sequential tk_messageBox and tkwait cause wish to hang
Summary: sequential tk_messageBox and tkwait cause wish to hang
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcltk   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 16:45 UTC by Jeremy A Carlson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-16 11:08:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy A Carlson 2000-07-15 16:45:46 UTC
If one tk_messageBox pops up immediately after the previous one, then wish
hangs. The user can press th OK button on the first dialog box and it
dissapears, but the second dialog box hangs wish. tkwait has similar
effects.

Comment 1 Jeff Johnson 2000-08-01 21:35:47 UTC
Can you supply a short test case to exercise the bug? Thanks.

Comment 2 Jens Petersen 2002-10-23 03:29:23 UTC
Closing this for now.  Please re-open if the problem still exists.


Note You need to log in before you can comment on or make changes to this bug.